<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Guardians of the Galaxy Annual</Series>
  <Number>001</Number>
  <Web>https://www.comixology.com/Guardians-of-the-Galaxy-2019-Annual-1/digital-comic/765121</Web>
  <Volume>2019</Volume>
  <Summary>Since the Black Order’s attack on the galaxy’s greatest defenders, the cosmos has been wtihout its heroes. Find out what really happened to Nova, Quasar, Adam Warlock, and Darkhawk! And who better to tell this story than Cosmo, the Spacedog?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB765121], [RELDATE:2019-06-05]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero, Science Fiction</Genre>
  <PageCount>34</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
